Skip to main content
GET
/
v1
/
pix-accounts
/
{id}
/
fees
Tarifas da conta
curl --request GET \
  --url https://stater.stric.io/v1/pix-accounts/{id}/fees \
  --header 'Authorization: Bearer <token>'
{
  "pixInFeeCents": "<string>",
  "pixInFeeBps": 0,
  "pixOutFeeCents": "<string>",
  "pixOutFeeBps": 0
}

Documentation Index

Fetch the complete documentation index at: https://docs.stric.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key da plataforma. Envie no header Authorization: Bearer <key>.

Path Parameters

id
string
required
Required string length: 10 - 64

Response

OK

pixInFeeCents
string<int64-string> | null
required

BigInt serializado como string decimal (Fastify default + convenção da plataforma).

Pattern: ^-?\d+$
pixInFeeBps
integer | null
required
Required range: -9007199254740991 <= x <= 9007199254740991
pixOutFeeCents
string<int64-string> | null
required

BigInt serializado como string decimal (Fastify default + convenção da plataforma).

Pattern: ^-?\d+$
pixOutFeeBps
integer | null
required
Required range: -9007199254740991 <= x <= 9007199254740991
{key}
any